manpages-ja (0.5.0.0.20130815+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Add patches/hwclock.patch.
    Update japanese translate for hwclock. (Closes: #675023)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 04 Sep 2013 16:14:29 +0900

manpages-ja (0.5.0.0.20130715+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Update debian/control.
    - New Maintainer. (Closes: #714667)
    - Bump Standard version: 3.9.4.
    - Set Vcs-Git and Vcs-Browser field.
  * Update debian/rules.
    - Delete processing to which environ(5) is moved.
    - Remove compression by gzip
  * Update patches.
    - Add patches for fix section number.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 04 Aug 2013 19:38:41 +0900

manpages-ja (0.5.0.0.20120606-2) unstable; urgency=low

  * Set the Maintainer field to Debian QA Group.

 -- Keita Maehara <maehara@debian.org>  Tue, 02 Jul 2013 01:30:47 +0900

manpages-ja (0.5.0.0.20120606-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sun, 10 Jun 2012 01:25:11 +0900

manpages-ja (0.5.0.0.20120523-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release (closes: Bug#673825).
  * debian/patches/*: Convert encoding to UTF-8.
  * debian/patches/crontab.5.patch: Drop hunk included upstream.
  * debian/patches/00_pkgs_selection.patch: Select packages for Debian.
  * debian/rules:
    + Generate installman.sh during build.
    + Compress with -9.
    + Include md5sum(1) since it's no longer from dpkg.
    + Remove rename(1) since it's not from util-linux (see: Bug#439935).

 -- YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>  Sun, 03 Jun 2012 20:39:55 +0900

manpages-ja (0.5.0.0.20110915-1) unstable; urgency=low

  * New upstream release.
  * Updated the URL of the JM Project.

 -- Keita Maehara <maehara@debian.org>  Sat, 08 Oct 2011 18:52:58 +0900

manpages-ja (0.5.0.0.20100315-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Tue, 16 Mar 2010 23:52:56 +0900

manpages-ja (0.5.0.0.20080615-1) unstable; urgency=low

  * New upstream release.
  * Updated Standards-Version to 3.8.0.
  * Removed the verbatim copy of the GFDL from debian/copyright.
  * Added Homepage field to debian/control.
  * Added debian/watch.

 -- Keita Maehara <maehara@debian.org>  Sun, 22 Jun 2008 11:22:25 +0900

manpages-ja (0.5.0.0.20071215-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sat, 22 Dec 2007 12:05:46 +0900

manpages-ja (0.5.0.0.20071115-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sun, 25 Nov 2007 22:29:18 +0900

manpages-ja (0.5.0.0.20070715-1) unstable; urgency=low

  * New upstream release.
  * Fixed pci.ids path in update-pciids(8) (closes: Bug#411606).

 -- Keita Maehara <maehara@debian.org>  Sun, 29 Jul 2007 11:37:45 +0900

manpages-ja (0.5.0.0.20070415-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Mon, 23 Apr 2007 22:52:48 +0900

manpages-ja (0.5.0.0.20061215-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Tue, 19 Dec 2006 23:46:07 +0900

manpages-ja (0.5.0.0.20061115-3) unstable; urgency=low

  * Applied the Debian specific patch to cron manpages contributed by
    Noritada KOBAYASHI (closes: Bug#403205).

 -- Keita Maehara <maehara@debian.org>  Sun, 17 Dec 2006 18:07:41 +0900

manpages-ja (0.5.0.0.20061115-2) unstable; urgency=low

  * Fixed the allowed values for "day of month" and "month" in
    crontab(5) (closes: Bug#261649).
  * Removed setproctitle(3) (closes: Bug#351633).

 -- Keita Maehara <maehara@debian.org>  Mon, 11 Dec 2006 00:43:37 +0900

manpages-ja (0.5.0.0.20061115-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Thu, 16 Nov 2006 00:32:23 +0900

manpages-ja (0.5.0.0.20060915-1) unstable; urgency=low

  * New upstream release.
  * Updated Standards-Version to 3.7.2.
  * Replaced "Build-Depends-Indep: debhelper" with "Build-Depends:
    debhelper".
  * Updated GFDL version to 1.2.

 -- Keita Maehara <maehara@debian.org>  Mon, 18 Sep 2006 12:29:12 +0900

manpages-ja (0.5.0.0.20060615-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sun, 25 Jun 2006 15:58:39 +0900

manpages-ja (0.5.0.0.20060415-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sun, 16 Apr 2006 12:50:47 +0900

manpages-ja (0.5.0.0.20060215-1) unstable; urgency=low

  * New upstream release.
  * Removed cdparanoia(1) (closes: Bug#353938).

 -- Keita Maehara <maehara@debian.org>  Sun, 26 Feb 2006 13:19:24 +0900

manpages-ja (0.5.0.0.20060115-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sun, 15 Jan 2006 22:13:28 +0900

manpages-ja (0.5.0.0.20051115-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sun, 20 Nov 2005 02:48:48 +0900

manpages-ja (0.5.0.0.20050915-2) unstable; urgency=low

  * Removed overlapping manpages in rpm (closes: Bug#333263).

 -- Keita Maehara <maehara@debian.org>  Wed, 12 Oct 2005 00:11:07 +0900

manpages-ja (0.5.0.0.20050915-1) unstable; urgency=low

  * New upstream release.
  * Removed expiry(1) (closes: Bug#330575).
  * Removed overlapping manpages in dhcp3-common (closes: Bug#330772).

 -- Keita Maehara <maehara@debian.org>  Sat,  1 Oct 2005 02:46:05 +0900

manpages-ja (0.5.0.0.20050715-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version: 3.6.2.

 -- Keita Maehara <maehara@debian.org>  Sat, 30 Jul 2005 09:38:15 +0900

manpages-ja (0.5.0.0.20050615-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sat, 18 Jun 2005 01:14:12 +0900

manpages-ja (0.5.0.0.20050415-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sun, 24 Apr 2005 11:30:23 +0900

manpages-ja (0.5.0.0.20050315-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Tue, 15 Mar 2005 22:31:39 +0900

manpages-ja (0.5.0.0.20050215-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sun, 27 Feb 2005 14:29:33 +0900

manpages-ja (0.5.0.0.20050115-1.1) unstable; urgency=high

  * NMU
  * Added a copy of the GFDL text to copyright file (for groff manpages).
    (closes: #292236)

 -- Kenshi Muto <kmuto@debian.org>  Tue,  8 Feb 2005 19:27:40 +0900

manpages-ja (0.5.0.0.20050115-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sat, 15 Jan 2005 11:47:17 +0900

manpages-ja (0.5.0.0.20041215-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Mon, 27 Dec 2004 00:24:09 +0900

manpages-ja (0.5.0.0.20041115-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Tue, 16 Nov 2004 00:29:32 +0900

manpages-ja (0.5.0.0.20041015-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Wed, 27 Oct 2004 00:10:11 +0900

manpages-ja (0.5.0.0.20040915-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Wed, 15 Sep 2004 23:32:13 +0900

manpages-ja (0.5.0.0.20040815-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Tue, 31 Aug 2004 00:34:47 +0900

manpages-ja (0.5.0.0.20040715-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Thu, 22 Jul 2004 22:46:59 +0900

manpages-ja (0.5.0.0.20040615-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sun, 27 Jun 2004 21:32:38 +0900

manpages-ja (0.5.0.0.20040515-2) unstable; urgency=low

  * Moved tcpdump(1) to tcpdump(8) (closes: Bug#196750).
  * Removed cal(1) since it isn't from bsdmainutils but from util-linux
    (closes: Bug#236620).
  * Removed install-info(1) since it isn't from dpkg but from GNU
    texinfo (closes: Bug#217653).

 -- Keita Maehara <maehara@debian.org>  Sat, 22 May 2004 10:18:40 +0900

manpages-ja (0.5.0.0.20040515-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Tue, 18 May 2004 23:21:46 +0900

manpages-ja (0.5.0.0.20040415-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Fri, 16 Apr 2004 21:53:22 +0900

manpages-ja (0.5.0.0.20040315-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sun, 21 Mar 2004 21:40:38 +0900

manpages-ja (0.5.0.0.20040215-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sat, 21 Feb 2004 10:04:12 +0900

manpages-ja (0.5.0.0.20031215-1) unstable; urgency=low

  * New upstream release

 -- Keita Maehara <maehara@debian.org>  Thu, 18 Dec 2003 00:06:12 +0900

manpages-ja (0.5.0.0.20031015-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sat, 18 Oct 2003 20:53:22 +0900

manpages-ja (0.5.0.0.20030815-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Tue, 19 Aug 2003 21:20:47 +0900

manpages-ja (0.5.0.0.20030715-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Thu, 24 Jul 2003 22:11:52 +0900

manpages-ja (0.5.0.0.20030615-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sun, 15 Jun 2003 13:11:11 +0900

manpages-ja (0.5.0.0.20030525-1) unstable; urgency=low

  * New upstream release.
  * Removed suauth(5) from the package (closes: Bug#193405).
  * Removed extra SYNOPSIS line from echo(1) (closes: Bug#182824).

 -- Keita Maehara <maehara@debian.org>  Sat, 31 May 2003 15:38:35 +0900

manpages-ja (0.5.0.0.20030415-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sat, 19 Apr 2003 15:39:33 +0900

manpages-ja (0.5.0.0.20030315-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sun, 16 Mar 2003 12:04:48 +0900

manpages-ja (0.5.0.0.20030217-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Fri, 21 Feb 2003 21:38:11 +0900

manpages-ja (0.5.0.0.20030115-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Wed, 15 Jan 2003 22:08:48 +0900

manpages-ja (0.5.0.0.20021215-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version: 3.5.8.

 -- Keita Maehara <maehara@debian.org>  Sun, 15 Dec 2002 23:58:58 +0900

manpages-ja (0.5.0.0.20021115-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Fri, 15 Nov 2002 21:47:30 +0900

manpages-ja (0.5.0.0.20021015-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Wed, 16 Oct 2002 21:13:32 +0900

manpages-ja (0.5.0.0.20020915-2) unstable; urgency=low

  * Removed manpages overlapping with shadow packages (login and passwd)
    (closes: Bug#162139).

 -- Keita Maehara <maehara@debian.org>  Tue, 24 Sep 2002 21:55:47 +0900

manpages-ja (0.5.0.0.20020915-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sun, 15 Sep 2002 10:49:03 +0900

manpages-ja (0.5.0.0.20020816-2) unstable; urgency=low

  * Moved environ(5) to environ(7) (closes: Bug#140764).

 -- Keita Maehara <maehara@debian.org>  Mon, 26 Aug 2002 22:42:09 +0900

manpages-ja (0.5.0.0.20020816-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sat, 17 Aug 2002 02:29:18 +0900

manpages-ja (0.5.0.0.20020715-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Mon, 15 Jul 2002 21:14:00 +0900

manpages-ja (0.5.0.0.20020615-1) unstable; urgency=low

  * New upstream release.
  * Bumped the revision up in accordance with the RPM package.

 -- Keita Maehara <maehara@debian.org>  Sat, 15 Jun 2002 13:22:14 +0900

manpages-ja (0.4.0.0.20020515-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Wed, 15 May 2002 21:56:12 +0900

manpages-ja (0.4.0.0.20020415-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sun, 21 Apr 2002 00:17:13 +0900

manpages-ja (0.4.0.0.20020315-2) unstable; urgency=low

  * Inserted a space before ".bz2" in tar(1) so that it won't be treated
    as a wrong token.

 -- Keita Maehara <maehara@debian.org>  Mon, 18 Mar 2002 00:12:25 +0900

manpages-ja (0.4.0.0.20020315-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Fri, 15 Mar 2002 21:37:34 +0900

manpages-ja (0.4.0.0.20020215-4) unstable; urgency=low

  * Removed manuals for fastboot and fasthalt, both of which are not
    included in the Debian distribution (closes: Bug#136826).

 -- Keita Maehara <maehara@debian.org>  Sat,  9 Mar 2002 03:45:35 +0900

manpages-ja (0.4.0.0.20020215-3) unstable; urgency=low

  * Patched groff(1) again to describe Debian specific options.

 -- Keita Maehara <maehara@debian.org>  Sun, 24 Feb 2002 13:58:54 +0900

manpages-ja (0.4.0.0.20020215-2) unstable; urgency=low

  * Removed adduser(8). It just includes a .so line to useradd(8), which
    is quite confusing.
  * There is no need to remove smbmount(8) in debian/rules anymore.

 -- Keita Maehara <maehara@debian.org>  Fri, 22 Feb 2002 01:49:20 +0900

manpages-ja (0.4.0.0.20020215-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Fri, 15 Feb 2002 20:33:32 +0900

manpages-ja (0.4.0.0.20020115-3) unstable; urgency=low

  * Replaced grep(1) with the latest CVS snapshot from the JM project.
  * Replaced groff(1) with the latest CVS snapshot from the JM project
    and patched to describe the Debian-specific devices.
  * Removed jless-specific description from lesskey(1). They are now
    described in jlesskey(1).
  * Fixed typo in changelog.Debian.
  * Updated the package description to be properly displayed as expected
    (closes: Bug#131580).

 -- Keita Maehara <maehara@debian.org>  Fri,  1 Feb 2002 23:06:26 +0900

manpages-ja (0.4.0.0.20020115-2) unstable; urgency=low

  * Replaced vipw(8) from util-linux with one from shadow, still
    utilizing vigr(8) from util-linux since it just includes a .so line
    to vipw(8) (closes: Bug#129941).

 -- Keita Maehara <maehara@debian.org>  Sun, 20 Jan 2002 17:29:30 +0900

manpages-ja (0.4.0.0.20020115-1) unstable; urgency=low

  * New upstream release.
  * Now provides both less(1) and jless(1).

 -- Keita Maehara <maehara@debian.org>  Tue, 15 Jan 2002 21:44:41 +0900

manpages-ja (0.4.0.0.20011215-2) unstable; urgency=low

  * Now installs less(1) as jless(1) (closes: Bug#128271).

 -- Keita Maehara <maehara@debian.org>  Wed,  9 Jan 2002 23:08:04 +0900

manpages-ja (0.4.0.0.20011215-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sun, 16 Dec 2001 00:12:59 +0900

manpages-ja (0.4.0.0.20011115-2) unstable; urgency=low

  * Removed smbmount(8), since it is also included in samba-doc-ja
    (closes: Bug#122165).

 -- Keita Maehara <maehara@debian.org>  Thu,  6 Dec 2001 23:21:44 +0900

manpages-ja (0.4.0.0.20011115-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Thu, 15 Nov 2001 22:07:28 +0900

manpages-ja (0.4.0.0.20011015-2) unstable; urgency=low

  * Added bzip2 option to tar(1).
  * Added ascii8 device and removed koi8-r device from groff(1).
  * Fixed wrong explanation of invert match option for grep(1).

 -- Keita Maehara <maehara@debian.org>  Sat, 27 Oct 2001 13:35:25 +0900

manpages-ja (0.4.0.0.20011015-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Mon, 15 Oct 2001 22:55:56 +0900

manpages-ja (0.4.0.0.20010915-1) unstable; urgency=low

  * New upstream release.
  * Replaced Build-Depends with Build-Depends-Indep.
  * Removed add-log-mailing-address from changelog.

 -- Keita Maehara <maehara@debian.org>  Mon,  1 Oct 2001 17:34:36 +0900

manpages-ja (0.4.0.0.20010615-1) unstable; urgency=low

  * New upstream release.
  * Applied patch for tar(1) dropped in the previous release.

 -- Keita Maehara <maehara@debian.org>  Sat, 30 Jun 2001 17:58:30 +0900

manpages-ja (0.4.0.0.20010515-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Tue, 15 May 2001 23:26:52 +0900

manpages-ja (0.4.0.0.20010415-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Wed,  2 May 2001 00:07:52 +0900

manpages-ja (0.4.0.0.20010315-2) unstable; urgency=low

  * Updated to Standards-Version 3.5.2.
  * Now tar(1) describes bzip2 support. The recursive option of grep(1)
    has been described in upstream (closes: Bug#59674).
  * Dropped dependency on jgorff.

 -- Keita Maehara <maehara@debian.org>  Sun,  1 Apr 2001 14:49:29 +0900

manpages-ja (0.4.0.0.20010315-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Thu, 15 Mar 2001 23:57:16 +0900

manpages-ja (0.4.0.0.20010215-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Fri, 16 Feb 2001 00:36:51 +0900

manpages-ja (0.4.0.0.20010115-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Wed, 31 Jan 2001 00:47:26 +0900

manpages-ja (0.4.0.0.20001215-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Mon, 18 Dec 2000 23:35:33 +0900

manpages-ja (0.4.0.0.20001116-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sat, 18 Nov 2000 12:22:35 +0900

manpages-ja (0.4.0.0.20000815-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sat, 19 Aug 2000 18:32:14 +0900

manpages-ja (0.4.0.0.20000715-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sat, 15 Jul 2000 14:50:37 +0900

manpages-ja (0.4.0.0.20000615-2) unstable; urgency=low

  * Package split: manpages-ja and manpages-ja-dev (closes: Bug#60109).

 -- Keita Maehara <maehara@debian.org>  Sat,  8 Jul 2000 22:54:00 +0900

manpages-ja (0.4.0.0.20000615-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Wed,  5 Jul 2000 22:51:57 +0900

manpages-ja (0.4.0.0.20000115-2) frozen unstable; urgency=low

  * Now installs manpages which were missed in the previous version.

 -- Keita Maehara <maehara@debian.org>  Sun, 23 Jan 2000 03:05:55 +0900

manpages-ja (0.4.0.0.20000115-1) frozen unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sat, 15 Jan 2000 06:00:26 +0900

manpages-ja (0.4.0.0.991015-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sun, 17 Oct 1999 22:47:15 +0900

manpages-ja (0.4-3) unstable; urgency=low

  * Fixed overwrite problem.

 -- Keita Maehara <maehara@debian.org>  Mon, 20 Sep 1999 19:49:39 +0900

manpages-ja (0.4-2) unstable; urgency=low

  * Updated to Standards-Version 3.0.0.
  * Updated the URL of JM project.

 -- Keita Maehara <maehara@debian.org>  Mon, 20 Sep 1999 01:11:30 +0900

manpages-ja (0.4-1) unstable; urgency=low

  * New upstream release.
  * Updated to Standards-Version 2.5.1.0.
  * Fixed several bugs listed at
    http://www.linux.or.jp/jman/bugs.html.
    - Fixed typo ("folk" -> "fork") in ldd(1).
    - Removed an extra line from setup(2).
    - A few fixes for wcstombs(3).
    - Removed an extra line from glob(7).
    - Removed X(3x) because it is now provided from xjman
      (xmanpages-ja).
    - Removed extra mail headers from sort(1).
    - Fixed wrong section in "SEE ALSO" ("passwd(4)" -> "passwd(5)"
      and "group(4)" -> "group(5)" in passwd(1) and "shadow(4)" ->
      "shadow(5)") in shadow(3)).
  * Added "Depends: jgroff" because man-db can be used without jgroff
    but we cannot view Japanese manpages without it.
  * Modified gzip option "--fast" to "--best".
  * Moved environ(5) to environ(7). 
  * Miscellaneous fixes from the previous versions.

 -- Keita Maehara <maehara@debian.org>  Sun,  6 Jun 1999 22:54:41 +0900

manpages-ja (0.3-7) frozen unstable; urgency=low

  * Updated to Standards-Version 2.5.0.0.
  * Moved all manpages from /usr/man/ja_JP.ujis to /usr/man/ja.
  * Now can be built without any interaction (Fixes: Bug#25785).
  * Updated URL of JM in control, copyright and README.debian.
  * Updated maintainer's e-mail address in copyright and README.debian.

 -- Keita Maehara <maehara@debian.org>  Sat,  5 Dec 1998 16:38:52 +0900

manpages-ja (0.3-6) frozen unstable; urgency=low

  * Updated to Standards-Version 2.4.1.0.
  * Modified "Depends: man-db" to "Suggests: man-browser" in
    debian/control (Fixes: Bug#22484, Bug#JP/419).
  * Removed md5sum(1), which is not suitable for our system and proper
    translation should go into dpkg (Fixes: Bug#JP/437).

 -- Keita Maehara <maehara@debian.org>  Sun, 12 Jul 1998 19:38:05 +0900

manpages-ja (0.3-5) frozen unstable; urgency=low

  * Applied patch to the following manpages courtesy of Mutsumi
    Ishikawa <ishikawa@linux.or.jp> (Fixes: Bug#JP/241):
    clone(2), close(2), fcntl(2), getdomainname(2), gethostname(2),
    getsockopt(2), ioctl_list(2), iopl(2), listen(2), mmap(2),
    obsolete(2), phys(2), pipe(2), profil(2), rename(2), select(2),
    setpgid(2), signal(2), sysinfo(2), undocumented(2),
    unimplemented(2), asprintf(3), atoi(3), dprintf(3), fopen(3),
    memmem(3), on_exit(3), printf(3), qsort(3), random(3),
    readdir(3), seekdir(3), vasprintf(3), vdprintf(3), environ(5),
    man(7), signal(7).

 -- Keita Maehara <maehara@debian.org>  Tue, 24 Mar 1998 06:24:44 +0900

manpages-ja (0.3-4) frozen unstable; urgency=low

  * Applied patch to lp(4), mem(4), mouse(4), null(4) and sd(4)
    courtesy of Mutsumi Ishikawa <ishikawa@linux.or.jp> (Fixes:
    Bug#JP/226).

 -- Keita Maehara <maehara@debian.org>  Mon, 16 Mar 1998 22:23:03 +0900

manpages-ja (0.3-3) unstable; urgency=low

  * Official release for Debian project.
  * Updated to Standards-Version 2.4.0.0.
  * Modified "Depends: man-db-ja" to "Depends: man-db".
  * Removed man.conf(5).
  * Changed maintainer's e-mail address.

 -- Keita Maehara <maehara@debian.org>  Sun, 15 Mar 1998 19:35:46 +0900

manpages-ja (0.3-2) unstable; urgency=low

  * Removed whatis(1), which overlaps with the same manpage in
    man-db-ja (Fixes: Bug#JP/224).
  * Fixed bad file descriptor: fastboot(8), fasthalt(8), swapoff(8),
    syslogd(8) and vigr(8) (Fixes: Bug#JP/225).

 -- Keita Maehara <maehara@debian.or.jp>  Fri, 13 Mar 1998 01:33:51 +0900

manpages-ja (0.3-1) unstable; urgency=low

  * New upstream release (Fixes: Bug#JP/221).
  * Built with debhelper.

 -- Keita Maehara <maehara@debian.or.jp>  Fri,  6 Mar 1998 19:11:54 +0900

manpages-ja (0.2-2) unstable; urgency=low

  * Removed apropos(1) and man(1), which are also included in
    man-db-ja.

 -- Keita Maehara <maehara@mbox.kyoto-inet.or.jp>  Thu, 21 Aug 1997 00:59:11 +0900

manpages-ja (0.2-1) unstable; urgency=low

  * New upstream release.
  * Changed locale directory from ja_JP.EUC to ja_JP.ujis.

 -- Keita Maehara <maehara@mbox.kyoto-inet.or.jp>  Thu, 14 Aug 1997 21:32:41 +0900

manpages-ja (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Keita Maehara <maehara@mbox.kyoto-inet.or.jp>  Mon, 28 Apr 1997 02:25:56 +0900

Local variables:
mode: debian-changelog
End:
